/* Common
===============================================================*/
#Main .order_pan {
	color: #a8a8a8;
	font-size: 12px;
	margin: 0 0 29px;
	font-family: YuGothic, "Yu Gothic";
}
#Main .order_pan a {
	color: #a8a8a8;
}


/* Page Title
===============================================================*/
#Main .pagetit {
	margin-bottom: 18px;
	padding-bottom: 5px;
	border-bottom: #e6ddd1 1px solid;
}

#Main .pagetit h1 {
	font-weight: 500;
	font-size: 18px;
	color: #52381e;
}



/* order_main
===============================================================*/
div.order_main {
	width:728px;
	margin:0 auto 32px auto;
}


/* order_tab
===============================================================*/
div.order_tab {
	margin: 0 14px;
}

div.order_tab ul {
	clear:both;
	overflow:hidden;
}

div.order_tab ul li {
	width:240px;
	height:42px;
	text-indent:-9999px;
	padding:0 7px 0 0;
	float:left;
}

div.order_tab ul li a {
	display:block;
	width:240px;
	height:42px;
}

div.order_tab ul li.breath_tit a {
	background:url("../images2/ordermade/tab.png") no-repeat 0 -42px;
}

div.order_tab ul li.breath_tit a:hover ,
div.order_tab ul li.breath_tit a.here {
	background:url("../images2/ordermade/tab.png") no-repeat 0 0;
}

div.order_tab ul li.strap_tit a {
	background:url("../images2/ordermade/tab.png") no-repeat -247px -42px;
}

div.order_tab ul li.strap_tit a:hover ,
div.order_tab ul li.strap_tit a.here {
	background:url("../images2/ordermade/tab.png") no-repeat -247px 0;
}


/* order_content
===============================================================*/
div.order_content {
    padding: 30px 21px 5px;
	border: #c4a671 3px solid;
    background: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0 14px;

	/* ���� */
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	border-top-left-radius: 0;
}

div.order_content h2.order01 {
    width: 525px;
    color: #402001;
    font-size: 16px;
    line-height: 41px;
    padding: 0 0 0 156px;
    margin: 0 0 22px 0;
	background:url("../images2/ordermade/img_bg_03.gif") no-repeat 0 0;
}

div.order_content h2.order02 {
    width: 525px;
    color: #402001;
    font-size: 16px;
    line-height: 41px;
    padding: 0 0 0 156px;
    margin: 0 0 29px 0;
	background:url("../images2/ordermade/img_bg_04.gif") no-repeat 0 0;
}

div.order_content h2.order03 {
    color: #402001;
    font-size: 16px;
    line-height: 41px;
    padding: 0 0 0 19px;
    margin: 0 0 29px 0;
	background:url("../images2/ordermade/img_bg_04a.jpg") repeat-x 0 0;
}

div.order_content h2.order01 span {
	font-size:12px;
	font-weight:normal;
}

div.order_content h2.order01 span a {
    color: #402001;
}
div.order_content h2.order01 span a:hover {
	color:#ff9900;
}


div.order_content div.order_size ul {
	width:100%;
	clear:both;
	overflow:hidden;
	margin-bottom:42px;
}
div.order_content div.order_size ul li {
	float:left;
	margin-right:13px;
	font-size:14px;
}
div.order_content div.order_size ul li.end {
	margin-right:0;
}

div.order_content div.order_size ul li a {
	display:block;
	text-align:center;
	color:#402001;
	width:84px;
	font-weight:bold;
	border:#ded8d4 1px solid;
	text-decoration:none;
	background:url(../images2/ordermade/bg_tsujo.jpg) repeat-x 0 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
    line-height: 27px;
}
div.order_content div.order_size ul li a:hover {
	width:86px;
    line-height: 29px;
	border:none;
	background:url(../images2/ordermade/bg_hover.jpg) repeat-x 0 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
div.order_content div.order_size ul li a.select {
	width:82px;
    line-height: 25px;
	border:#835609 2px solid;
	background:url(../images2/ordermade/bg_here.jpg) repeat-x 0 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}


div.order_content div.order_tit {
	width:651px;
	height:79px;
	font-size:14px;
	padding:12px 15px 10px 15px;
	margin:0 auto 15px auto;
	background:url("../images2/ordermade/img_bg_06.gif") no-repeat 0 0;
}

div.order_content div.order_tit p.tit {
	font-size:16px;
	color:#ab3448;
	font-weight:bold;
	border-bottom:#d5d1c7 1px dotted;
	padding:5px 0 7px 35px;
	margin:0 0 8px 0;
	background:url("../images2/ordermade/img_ic_01.gif") no-repeat 0 0;
}

div.order_content div.order_tit p {
	line-height:18px;
}


/* order_imgs
===============================================================*/
div.order_imgs div.box {
	width:215px;
	margin:0 17px 25px 0;
	float:left;
	position:relative;
}
div.order_imgs_big {
	width:608px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
}

div.order_imgs div.box_end {
	margin:0;
}

div.order_imgs div.box_left {
	width:295px;
	margin:0 0 25px 0;
}
div.order_imgs div.box_right {
	width:295px;
	margin:0 0 25px 0;
	float:right;
}

div.order_imgs div.box p.radiobtn {
	font-size:14px;
	margin:0 0 5px 0;
}

div.order_imgs div.box p.rank {
	position:absolute;
	left:5px;
	top:5px;
}

div.order_imgs div.box p.img {
	border:#d9d6d3 1px solid;
}


div.order_imgs div.box p.cap {
    line-height: 18px;
    padding: 5px 0 0 0;
}
div.order_imgs div.box_left p.cap ,
div.order_imgs div.box_right p.cap {
	font-size:14px;
    padding-bottom: 10px;
}


div.order_imgs div.box div.nav_btn {
	position:absolute;
	top:132px;
	right:17px;
	z-index:100;
}

div.order_imgs div.box div.nav_btn p {
	font-size:1px;
	line-height:1px;
}

div.order_imgs div.box div.nav_btn img {
	vertical-align:bottom;
	padding:0 0 0 3px;
}


/* ordermade_Main
===============================================================*/
div#ordermade_Main {
	width:830px;
	margin:0 auto 15px auto;
}

div#ordermade_Main div.left_con{
	width:593px;
	float:left;
}

div#ordermade_Main p.change_btn {
	width:593px;
	height:53px;
	text-indent:-9999px;
	margin:0 0 10px 0;
}

div#ordermade_Main p.change_btn a {
	display:block;
	width:593px;
	height:53px;
	background:url("../images2/ordermade/img_bg_08.png") no-repeat 0 -112px;
}

div#ordermade_Main p.change_btn a:hover {
	background:url("../images2/ordermade/img_bg_08.png") no-repeat 0 -282px;
}

div#ordermade_Main p.change_btn2 {
	width:593px;
	height:53px;
	text-indent:-9999px;
	margin:0 0 10px 0;
}

div#ordermade_Main p.change_btn2 a {
	display:block;
	width:593px;
	height:53px;
	background:url("../images2/ordermade/img_bg_08.png") no-repeat 0 0;
}

div#ordermade_Main p.change_btn2 a:hover {
	background:url("../images2/ordermade/img_bg_08.png") no-repeat 0 -170px;
}

div#ordermade_Main ul.sbtn {
	margin:0 0 10px 0;
}

div#ordermade_Main ul.sbtn li {
    width:103px;
	height:46px;
	text-indent:-9999px;
	float:left;
	margin-right:4px;
}

div#ordermade_Main ul.sbtn li a {
	display:block;
    width: 103px;
	height:46px;
}

div#ordermade_Main ul.sbtn li.btn1 {
	width:111px;
}

div#ordermade_Main ul.sbtn li.btn1 a {
	width:111px;
	background:url("../images2/ordermade/img_bg_08.png") no-repeat 0 -63px;
}
div#ordermade_Main ul.sbtn li.btn1 a:hover {
	background:url("../images2/ordermade/img_bg_08.png") no-repeat 0 -233px;
}

div#ordermade_Main ul.sbtn li.btn2 a {
	background:url("../images2/ordermade/img_bg_08.png") no-repeat -115px -63px;
}
div#ordermade_Main ul.sbtn li.btn2 a:hover {
	background:url("../images2/ordermade/img_bg_08.png") no-repeat -115px -233px;
}

div#ordermade_Main ul.sbtn li.btn3 a {
	background:url("../images2/ordermade/img_bg_08.png") no-repeat -222px -63px;
}
div#ordermade_Main ul.sbtn li.btn3 a:hover {
	background:url("../images2/ordermade/img_bg_08.png") no-repeat -222px -233px;
}

div#ordermade_Main ul.sbtn li.btn4 a {
	background:url("../images2/ordermade/img_bg_08.png") no-repeat -329px -63px;
}
div#ordermade_Main ul.sbtn li.btn4 a:hover {
	background:url("../images2/ordermade/img_bg_08.png") no-repeat -329px -233px;
}

div#ordermade_Main ul.sbtn li.btn5 {
	width:157px;
    margin-right: 0;
}

div#ordermade_Main ul.sbtn li.btn5 a {
	width:157px;
	background:url("../images2/ordermade/img_bg_08.png") no-repeat -436px -63px;
}

div#ordermade_Main ul.sbtn li.btn5 a:hover {
	background:url("../images2/ordermade/img_bg_08.png") no-repeat -436px -233px;
}

div#ordermade_Main div.stone_bg {
    width: 585px;
    height: 429px;
    border: #e1d6c0 4px solid;
    margin-bottom:10px;
    background-color: #fffef5;
    position: relative;
}

div#ordermade_Main div.strap_bg {
	background:url(../images2/ordermade/img_bg_22.gif?var=201702091707) no-repeat center top #fffef5;
}
div#ordermade_Main div.keyring_bg {
	background:url(../images2/ordermade/img_bg_23.gif?var=201702091704) no-repeat center top #fffef5;
}

div#ordermade_Main div.stone_bg p.dummy {
	position:absolute;
	top:60px;
	left:136px;
}
div#ordermade_Main div.strap_bg p.dummy ,
div#ordermade_Main div.keyring_bg p.dummy {
    top: 134px;
    left: 232px;
}

div#ordermade_Main div.stone_bg p.size {
	position:absolute;
	top:19px;
	left:18px;
	font-size:16px;
	font-weight:bold;
	color:#402001;
}

div#ordermade_Main div.stone_bg p.note {
	position:absolute;
	top:17px;
	right:15px;
	color:#b20000;
}
div#ordermade_Main div.strap_bg p.note {
    top: 364px;
}

/*
div#ordermade_Main div.stone_bg ul li {
	text-align:center;
	font-size:14px;
	font-weight:bold;
	width:44px;
	position:absolute;
	bottom:13px;
	letter-spacing: -0.08em;
}
div#ordermade_Main div.stone_bg ul li a {
	color:#8c7b6d;
	text-decoration:none;
}
div#ordermade_Main div.stone_bg ul li a span {
	display:block;
	width:44px;
	height:44px;
	text-indent:-9999px;
}

div#ordermade_Main div.stone_bg ul li.back {
	left:14px;
}
div#ordermade_Main div.stone_bg ul li.back a span {
	background:url(../images2/ordermade/btns.png) no-repeat 0 0;
}
div#ordermade_Main div.stone_bg ul li.back a:hover span {
	background:url(../images2/ordermade/btns.png) no-repeat 0 -44px;
}

div#ordermade_Main div.stone_bg ul li.next {
	left:64px;
}
div#ordermade_Main div.stone_bg ul li.next a span {
	background:url(../images2/ordermade/btns.png) no-repeat -50px 0;
}
div#ordermade_Main div.stone_bg ul li.next a:hover span {
	background:url(../images2/ordermade/btns.png) no-repeat -50px -44px;
}

div#ordermade_Main div.stone_bg ul li.roll {
	width:54px;
	right:16px;
}
div#ordermade_Main div.stone_bg ul li.roll a span {
	width:54px;
}
div#ordermade_Main div.stone_bg ul li.roll a span {
	background:url(../images2/ordermade/btns.png) no-repeat -100px 0;
}
div#ordermade_Main div.stone_bg ul li.roll a:hover span {
	background:url(../images2/ordermade/btns.png) no-repeat -100px -44px;
}
*/

div#ordermade_Main div.order_info {
	padding:4px 4px 1px;
	margin:0 0 20px 0;
	background-color:#e1d6c0;
}
div#ordermade_Main div.order_info div.oi_inner {
	padding:16px;
	background-color:#FFFFFF;
	position:relative;
    margin-bottom: 4px;
	/* box-shadow */
box-shadow:0px 1px 2px 0px #b7a584;
-moz-box-shadow:0px 1px 2px 0px #b7a584;
-webkit-box-shadow:0px 1px 2px 0px #b7a584;
}
div#ordermade_Main div.order_info div.oi_inner2 {
    padding: 21px 16px;
}

/* 
div#ordermade_Main div.order_info div.oi_inner div.yes_discription {
	display:none;
}
*/

div#ordermade_Main div.order_info div.oi_inner p.stone {
    display: block;
    width: 30px;
    height: 36px;
    text-indent: -9999px;
    position: absolute;
    top: 20px;
    left: 20px;
}

div#ordermade_Main div.order_info div.oi_inner dl {
    margin: 2px 0 0 43px;
}
div#ordermade_Main div.order_info div.oi_inner dl dt {
    color: #402001;
    font-size: 20px;
    border-bottom: #e1d6c0 1px dashed;
    clear: both;
    overflow: hidden;
	padding-bottom:5px;
	margin-bottom:10px;
}
div#ordermade_Main div.order_info div.oi_inner dl dt span {
    font-size: 14px;
    float: right;
    color: #454545;
}

div#ordermade_Main div.order_info div.oi_inner dl dd {
    font-size: 14px;
}


div#ordermade_Main div.order_info div.oi_inner p.no_discription {
	display:none;
    text-align: center;
    color: #8c7b6d;
    font-size: 18px;
}


div#ordermade_Main div.order_info span.col {
	color:#b1a175;
}

div#ordermade_Main div.order_info p.select_type {
	font-size:16px;
}
div#ordermade_Main div.order_info p.select_type select {
    padding: 3px;
}

div#ordermade_Main div.order_info p.price {
	font-size:16px;
    line-height: 42px;
}
div#ordermade_Main div.order_info span.pr {
	color:#b20000;
	font-size:22px;
	font-weight:bold;
}
div#ordermade_Main div.order_info span.s {
	color:#b20000;
	font-size:14px;
}

div#ordermade_Main div.order_info p.cart_btn {
	position:absolute;
    top: 16px;
    right: 16px;
}
div#ordermade_Main div.order_info p.cart_btn2 {
    top: 32px;
}

div#ordermade_Main div.order_info p.cart_btn a {
	display:block;
    width:197px;
	height:45px;
	text-indent:-9999px;
	background:url("../images2/ordermade/cart.png") no-repeat 0 0;
}

div#ordermade_Main div.order_info p.cart_btn a:hover {
	background:url("../images2/ordermade/cart.png") no-repeat 0 -45px;
}

div#ordermade_Main div.order_table {
	padding:4px 4px 1px;
	margin:0 0 20px 0;
	background-color:#f1ede5;
}

div#ordermade_Main div.order_table div.ot_inner {
    padding: 23px 13px 13px;
    background-color: #FFFFFF;
    margin-bottom: 4px;
	/* box-shadow */
box-shadow:0px 1px 2px 0px #d8cfbe;
-moz-box-shadow:0px 1px 2px 0px #d8cfbe;
-webkit-box-shadow:0px 1px 2px 0px #d8cfbe;
}

div#ordermade_Main div.order_table div.ot_inner p {
	text-align:center;
    margin-bottom: 4px;
}


div#ordermade_Main div.order_table table {
	width:100%;
}

div#ordermade_Main div.order_table table tr td {
	padding:11px 0;
	font-size:16px;
	border-bottom:#eae2d3 1px solid;
	position:relative;
}

div#ordermade_Main div.order_table table tr td.s {
	font-size:14px;
}
div#ordermade_Main div.order_table table tr td.s strong {
	font-size:16px;
	font-weight:normal;
}

div#ordermade_Main div.order_table table tr td.b {
	text-align:right;
    padding-right: 15px;
}


div#ordermade_Main div.order_table table tr td.stone {
	padding-left:58px;
}

div#ordermade_Main div.order_table table tr td.stone span {
    display: block;
    width: 30px;
    height: 36px;
    text-indent: -9999px;
	position: absolute;
    left: 16px;
	top:7px;
}


div#ordermade_Main div.order_table ul {
    padding: 8px 14px 0 14px;
}

div#ordermade_Main div.order_table ul li {
	font-size:12px;
	line-height:20px;
}


div#ordermade_Main div.right_con{
	width:219px;
	float:right;
}

div#ordermade_Main div.right_con div.stones {
	width:219px;
	padding:0 0 4px 0;
	background:url("../images2/ordermade/img_bg_12.gif") #dad6ca no-repeat left bottom;
}

div#ordermade_Main div.right_con div.stones div.nav {
	width:397px;
	height:51px;
	padding:11px 0 0 13px;
	background:url("../images2/ordermade/img_bg_13.gif") no-repeat 0 0;
}

div#ordermade_Main div.right_con div.stones div.nav ul li {
	width:93px;
	height:40px;
	padding:0 4px 0 0;
	text-indent:-9999px;
	float:left;
}

div#ordermade_Main div.right_con div.stones div.nav ul li a {
	display:block;
	width:93px;
	height:40px;
}

div#ordermade_Main div.right_con div.stones div.nav ul li.nav01 a {
	background:url("../images2/ordermade/img_btn_01.gif") no-repeat 0 0;
}

div#ordermade_Main div.right_con div.stones div.nav ul li.nav01 a:hover {
	background:url("../images2/ordermade/img_btn_01.gif") no-repeat 0 -40px;
}

div#ordermade_Main div.right_con div.stones div.nav ul li.nav02 a {
	background:url("../images2/ordermade/img_btn_01.gif") no-repeat -97px 0;
}

div#ordermade_Main div.right_con div.stones div.nav ul li.nav02 a:hover {
	background:url("../images2/ordermade/img_btn_01.gif") no-repeat -97px -40px;
}

div#ordermade_Main div.right_con div.stones div.nav ul li.nav03 a {
	background:url("../images2/ordermade/img_btn_01.gif") no-repeat -194px 0;
}

div#ordermade_Main div.right_con div.stones div.nav ul li.nav03 a:hover {
	background:url("../images2/ordermade/img_btn_01.gif") no-repeat -194px -40px;
}

div#ordermade_Main div.right_con div.stones div.nav ul li.nav04 a {
	background:url("../images2/ordermade/img_btn_01.gif") no-repeat -291px 0;
}

div#ordermade_Main div.right_con div.stones div.nav ul li.nav04 a:hover {
	background:url("../images2/ordermade/img_btn_01.gif") no-repeat -291px -40px;
}

div#ordermade_Main div.right_con div.stones div.stone_box {
	width:402px;
	margin:0 auto 1px auto;
	background:url("../images2/ordermade/img_bg_14.gif") no-repeat left bottom;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.tit {
	width:402px;
	height:40px;
	background:url("../images2/ordermade/img_bg_15.gif") no-repeat 0 0;
	position:relative;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.tit p.close {
	width:17px;
	height:17px;
	text-indent:-9999px;
	position:absolute;
	top:14px;
	left:18px;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.tit p.close a {
	display:block;
	width:17px;
	height:17px;
	font-size:1px;
	line-height:1px;
	background:url("../images2/ordermade/close.gif") no-repeat 0 0;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.tit p.t {
	font-size:14px;
	color:#bf5f45;
	font-weight:bold;
	position:absolute;
	top:12px;
	left:42px;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.tit p.book {
	font-size:10px;
	color:#bf5f45;
	position:absolute;
	top:10px;
	right:14px;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.tit p.price {
	font-size:10px;
	line-height:10px;
	color:#bf5f45;
	text-align:center;
	position:absolute;
	top:12px;
	right:74px;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.no_stone p {
	text-align:center;
	padding:20px 0 25px 0;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.table_wrap {
	width:393px;
	padding:5px 10px 10px 7px;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.table_wrap table {
	width:100%;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.table_wrap table tr td {
	line-height:18px;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.table_wrap table tr td.stone {
	width:163px;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.table_wrap table tr td.stone a {
	text-decoration:none;
	color:#505050;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.table_wrap table tr td.stone a:hover {
	color:#ff9900;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.table_wrap table tr td.s {
	text-align:right;
	padding:0 10px 0 0;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.table_wrap table tr td.ck {
	width:50px;
	text-align:center;
	padding:0 10px 0 0;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.table_wrap table tr td.stone span {
	display:block;
	padding:0 6px 0 23px;
	position:relative;
}

div#ordermade_Main div.right_con div.stones div.stone_box div.table_wrap table tr td.stone span img {
	position:absolute;
	top:1px;
	left:5px;
}


div#ordermade_Main div.right_con div.stone_search {
	width:219px;
}

div#ordermade_Main div.right_con div.stone_search div.tabs {
	width:219px;
	height:33px;
}

div#ordermade_Main div.right_con div.stone_search div.tabs ul li {
	width:106px;
	height:33px;
	padding:0 7px 0 0;
	text-indent:-9999px;
	float:left;
}

div#ordermade_Main div.right_con div.stone_search div.tabs ul li a {
	display:block;
	width:106px;
	height:33px;
}

div#ordermade_Main div.right_con div.stone_search div.tabs ul li.tab01 a {
	background:url("../images2/ordermade/img_bg_19.png") no-repeat 0 -43px;
}

div#ordermade_Main div.right_con div.stone_search div.tabs ul li.tab01 a:hover ,
div#ordermade_Main div.right_con div.stone_search div.tabs ul li.tab01 a.here {
	background:url("../images2/ordermade/img_bg_19.png") no-repeat 0 0;
}

div#ordermade_Main div.right_con div.stone_search div.tabs ul li.tab02 {
	padding:0;
}
div#ordermade_Main div.right_con div.stone_search div.tabs ul li.tab02 a {
	background:url("../images2/ordermade/img_bg_19.png") no-repeat -113px -43px;
}

div#ordermade_Main div.right_con div.stone_search div.tabs ul li.tab02 a:hover ,
div#ordermade_Main div.right_con div.stone_search div.tabs ul li.tab02 a.here {
	background:url("../images2/ordermade/img_bg_19.png") no-repeat -113px 0;
}

div#ordermade_Main div.right_con div.stone_search div.tab02_wrapper {
	display:none;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box {
	background:#f5d9cb;
	padding:2px;
	margin-bottom:60px;

	/* �E�� */
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	
	/* ���� */
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner {
	background:#FFFFFF;
	padding-top:16px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* box-shadow */
box-shadow:0px 1px 2px 0px #c8a88c;
-moz-box-shadow:0px 1px 2px 0px #c8a88c;
-webkit-box-shadow:0px 1px 2px 0px #c8a88c;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner ul.select_btn {
    width: 197px;
    margin: 0 auto 10px;
    clear: both;
    overflow: hidden;
}
div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner ul.select_btn li {
	float:left;
    margin: 0 3px 3px 0;
}
div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner ul.select_btn li.birth {
	font-size: 12px;
    letter-spacing: -0.1em;
}
div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner ul.select_btn li.end {
	margin-right:0;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner ul.select_btn li a {
	display:block;
	text-align:center;
	color:#402001;
	width:60px;
	font-weight:bold;
	border:#ded8d4 1px solid;
	text-decoration:none;
	background:url(../images2/ordermade/bg_tsujo.jpg) repeat-x 0 0;
	background-size:contain;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	line-height: 21px;
	font-size: 12px;
}
div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner ul.select_btn li a:hover {
	width:62px;
    line-height: 23px;
	border:none;
	background:url(../images2/ordermade/bg_hover.jpg) repeat-x 0 0;
	background-size:contain;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner ul.select_btn li a.select {
	width:58px;
    line-height: 19px;
	border:#835609 2px solid;
	background:url(../images2/ordermade/bg_here.jpg) repeat-x 0 0;
	background-size:contain;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}


div#ordermade_Main div.right_con div.stone_search div.tab02_wrapper div.sb_inner div.wrap {
	margin-top: -8px;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner div.wrap p {
	border-bottom: 1px #c0c0c0 dotted;
    color: #402001;
    font-size: 14px;
    font-weight: bold;
    padding: 0 14px 5px;
	background:url(../images2/ordermade/side_bg.jpg) repeat-x left bottom;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner div.wrap ul {
    padding: 12px 10px 12px 10px;
}
div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner div.wrap ul li {
    font-size: 16px;
/*    padding: 0 0 0 25px; */
    margin: 0 0 5px 0;
}
div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner div.wrap ul li a {
	text-decoration:none;
}
div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner div.wrap ul li a:hover {
	color:#754211;
	text-decoration:underline;
}


div#ordermade_Main div.right_con div.stone_search div.stone_box div.sb_inner div.wrap ul li.nosize {
    padding: 0;
    text-align: center;
    color: #8c7b6d;
    font-size: 14px;
}




div#ordermade_Main div.right_con div.stone_search div.stone_box div.tit p.t {
	font-size:14px;
	color:#815c2c;
	font-weight:bold;
	position:absolute;
	top:12px;
	left:30px;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.tit p.book {
	font-size:10px;
	color:#815c2c;
	position:absolute;
	top:10px;
	right:14px;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.tit p.price {
	font-size:10px;
	line-height:10px;
	color:#815c2c;
	text-align:center;
	position:absolute;
	top:12px;
	right:74px;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.no_stone p {
	text-align:center;
	padding:20px 0 25px 0;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.table_wrap {
	width:393px;
	padding:5px 10px 10px 7px;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.table_wrap table {
	width:100%;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.table_wrap table tr td {
	line-height:18px;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.table_wrap table tr td.stone {
	width:163px;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.table_wrap table tr td.stone a {
	text-decoration:none;
	color:#505050;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.table_wrap table tr td.stone a:hover {
	color:#ff9900;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.table_wrap table tr td.s {
	text-align:right;
	padding:0 10px 0 0;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.table_wrap table tr td.ck {
	width:50px;
	text-align:center;
	padding:0 10px 0 0;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.table_wrap table tr td.stone span {
	display:block;
	padding:0 6px 0 23px;
	position:relative;
}

div#ordermade_Main div.right_con div.stone_search div.stone_box div.table_wrap table tr td.stone span img {
	position:absolute;
	top:1px;
	left:5px;
}


/* ddsubmenustyle
===============================================================*/

.ddsubmenustyle, .ddsubmenustyle ul{
	padding: 0 3px 3px 3px;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	border-bottom-width: 0;
	visibility: hidden;
	z-index: 100;
	background:url(../images2/ordermade/img_bg_20.png) no-repeat left bottom;
}

.ddsubmenustyle li {
	width:86px;
	border-bottom:#b9b9b9 1px dotted;
}

.ddsubmenustyle li.end {
	width:86px;
	border-bottom:none;
}

.ddsubmenustyle li a{
	display: block;
	width:84px;
	color:#73482f;
	text-align:center;
	text-decoration:none;
	border:#ffffff 1px solid;
	padding:2px 0;
}

.ddsubmenustyle li a:hover {
	background-color:#faf1ec;
}

iframe {
	display:none;
}



/*  ordermade
====================================== */
#ordermade div.topic_path {margin-bottom: 30px;}
#ordermade div#ordermade_Main .stone_bg {position: relative;}

#ordermade div#ordermade_Main .stone_bg ul li {
	text-align: center;
    font-size: 14px;
    font-weight: 700;
    width: 44px;
    position: absolute;
    bottom: 15px;
    letter-spacing: -.08em;
}
#ordermade div#ordermade_Main .stone_bg ul li.back {
	left: 15px;
}
#ordermade div#ordermade_Main .stone_bg ul li.next {
	left: 65px;
}
#ordermade div#ordermade_Main .stone_bg ul li.roll {
	right: 15px;
	width: 55px;
}

#ordermade div#ordermade_Main .stone_bg ul li a {
    color: #8c7b6d;
    text-decoration: none;
}

#ordermade div#ordermade_Main .stone_bg ul li a span {
	display: block;
	height: 44px;
}
#ordermade div#ordermade_Main .stone_bg ul li.back a span {
    background: url(/images2/ordermade/btns.png) no-repeat left 0px top 0px;
}
#ordermade div#ordermade_Main .stone_bg ul li.back a:hover span {
    background: url(/images2/ordermade/btns.png) no-repeat left 0px top -44px;
}
#ordermade div#ordermade_Main .stone_bg ul li.next a span {
    background: url(/images2/ordermade/btns.png) no-repeat left -50px top 0px;
}
#ordermade div#ordermade_Main .stone_bg ul li.next a:hover span {
    background: url(/images2/ordermade/btns.png) no-repeat left -50px top -44px;
}
#ordermade div#ordermade_Main .stone_bg ul li.roll a span {
    background: url(/images2/ordermade/btns.png) no-repeat left -99px top 0px;
}
#ordermade div#ordermade_Main .stone_bg ul li.roll a:hover span {
    background: url(/images2/ordermade/btns.png) no-repeat left -99px top -44px;
}